<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>S03 - HTML Introduction</title>
    </head>

    <body>
        <!-- Creates a heading text -->
        <h1>Zuitt Coding Bootcamp</h1>
        
        <!-- Creates a smaller text -->
        <h3>Van Amiel Canta</h3>

        <!-- Creates a horizontal rule -->
        <hr>

        <!-- 
            - Creates a paragraph text
            - em creates emphasis on text
            - strong creates importance on text
            - br creates a line break in between text
         -->
        <p> Welcome to <em>Zuitt</em>! 
        <br>
            In this online bootcamp course, you will learn a lot of things. Let's enumerate all things that will make you a <strong>full-stack web developer</strong>. </p>

        <!-- ul creates an unordered list with bullet points -->
        <ul>
            <!-- Creates a list of items -->
            <li> Languages </li>
            <ul>
                <li> HTML </li>
                <li> CSS </li>
                <li> JavaScript</li>
            </ul>
            <li> Frameworks & Libraries</li>
            <!-- ol creates ordered list with numbered points -->
            <ol>
                <li> Bootstrap </li>
                <li> Express.js </li>
                <li> React.js </li>
            </ol>
            <li> Tools </li>
            <ol>
                <li> Git </li>
                <li> Gitlab </li>
                <li> Sublime text 3 </li>
                <li> Postman </li>
                <li> Others </li>
                    <ul>
                        <li> MongoDB </li>
                        <li> Robo3T </li>
                    </ul>
            </ol>
        </ul>

    </body>
</html>